How to run Adobe CS 5.5 on OSx Yosemite

After updating our office to OSx Yosemite, one of our older Macs refused to run some Adobe CS 5.5 applications. Adobe CS 5.5 depends on Java SE 6 Runtime which was no longer available after the OSX Yosemite upgrade process. An error message will appear when starting the affected CS5 app, while a “more info” […]